﻿
  .fixed-menu {
    transition: all 0.4s ease-in-out;
    position: fixed;
    right: 100%;
    margin-top: 50px;
    z-index: 1010;
    width: 80%;
    height: 100%;
    background-color: #652267;
    overflow: auto;
    padding-bottom: 50px; }

    .fixed-menu .row {
      margin: 0px;
      padding-bottom: 60px;
      background-color: #652267; }

  .open-menu .fixed-menu {
    right: 20%;
    transition: all 0.4s ease-in-out; }


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}

.info{
	position: absolute;
	left: 220px;
	top: 10px;
	font-size: 11px;
	color: rgb(0,83,94);
	line-height: normal;
}
.collapse:not(.show){display:none}

.widget .widget-title.ribbon {
  font-size: 14px;
  line-height: 38px;
  font-weight: 300;
}

.widget .widget-title:not(.ribbon) {
  margin-bottom: 15px;
}

.bottombar .widget .widget-title {
  font-size: 18px;
  line-height: 38px;
}

.footer-area .widget .widget-title {
  font-size: 13px;
  text-transform: uppercase;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

.widget.carousel .carousel-inner .section-title,
.section.carousel .carousel-inner .section-title,
.widget.carousel .carousel-inner .widget-title,
.section.carousel .carousel-inner .widget-title {
  position: absolute;
  z-index: 40;
  left: 15px;
  right: 0px;
}

.page-nav .first,
.page-nav .last,
.page-nav .extend,
.page-nav .pages {
  display: none;
}



	.et_vertical_nav #et-main-area,
	.et_vertical_nav #top-header {
		position: relative;
		margin-left: 225px !important;
	}



	.et_vertical_nav.et_vertical_right #et-main-area,
	.et_vertical_nav.et_vertical_right #top-header {
		margin-right: 225px;
		margin-left: 0 !important;
	}
.simple-box .views-row .article-date-themes .date-display-single{font-weight:700;}
.simple-box .views-row .article-date-themes .date-display-single:after{content:" • ";color:#d4021d;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.sub-menu-overlay {
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,0.6);
	top: 83px;
	left: 0;
	transition: opacity 1s;
	display: none;
	opacity: 1;
	position: fixed;
	z-index: -2;
}


.position-absolute {
  position: absolute !important;
}


	#forbottom #front-columns .column-header-image {
		text-align: center;
		margin-bottom: 10px;
	}


	.column-header-image {
		margin-bottom: 0;
	}
 .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, #comments #reply-title, .nivo-caption h2, #front-text1 h2, #front-text2 h2, .column-header-image, .column-header-noimage { font-family: Verdana, Geneva, sans-serif; }
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}


.homepage-block .homepage-image {
  float:right;
  margin:0 0 1em 2em;
}


.homepage-top-block .homepage-image img {
margin-top:3px;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}

	.bottomlinks .pipe {display: none;}


.pipe {
    font-weight: bold;
    margin: 0px 5px;
}


.toplinks .pipe:last-child {
    display: none;
}


.main-nav-menu-btn,
.main-nav-search-btn,
.main-nav-close-btn,
#main-nav .submenu li.submenu-back-btn{
	display: none;
	outline: none;
}


	.main-nav-close-btn,
	#main-nav .submenu li.submenu-back-btn,
	#main-nav .submenu li.submenu-back-btn span{
		display: block;
	}


	.main-nav-close-btn,
	#main-nav .submenu li.submenu-back-btn span{
		color: #fff;
		cursor: pointer;
		font-weight: 700;
		padding: 1em;
		text-transform: uppercase;
	}


	.main-nav-close-btn{
		background-color: #1987ff;
		border-bottom: 1px solid #1987ff;
	}


	.main-nav-close-btn:hover{
		background-color: #0d246f;
	}

	
	.main-nav-close-btn,
	#main-nav a{
		border-color: #194787;
	}


.statement {
  color: #8a8e8e;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", serif;
  font-size: 14px;
  line-height: normal;
  letter-spacing: 0em;
  font-weight: 400;
  width: 70%;
  padding-bottom: 8px;
  padding-top: 20px; }


.work-description, #library-description, .contact .statement {
  font-size: 18px;
  padding-bottom: 40px;
  line-height: 22px;
  letter-spacing: 0; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }


.endscreen #next-video {
    position: absolute;
    top: -265px;
    right: 0;
    width: 250px;
    padding-top: 50%;
}


    #endscreen .endscreen  #next-video {
        position: absolute;
        top: 50%;
        margin-top: -75px;
        right: 0;
        width: 175px;
        padding-top: 0;
    }
body #content .entry-content .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container #recaptcha_widget_div #recaptcha_area .recaptchatable tbody tr td .recaptcha_input_area,body .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container #recaptcha_widget_div #recaptcha_area .recaptchatable tbody tr td .recaptcha_input_area{line-height:1!important}
.footer-link-inline ul{margin-bottom:7px;}
.footer-link-inline ul li{border-right:1px solid #4f4d4b;font-size:13px;padding:0 1% ;line-height:14px;}
.footer-link-inline ul li a{color:#000;font-weight:bold;}
.footer-link-inline ul li:last-child{border:0}
.footer-bottom-red .footer-link-inline ul li{border-right:1px solid #fff;}
.footer-bottom-red .footer-link-inline ul li:last-child{border-right:0px;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
  

.logo__image {
    width: 129px;
    height: 44px;
    margin-top: 13px;
}
.nectar-slider-loading .loading-icon{height:100%!important}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}
.loading-icon .material-icon .bar:after{background-color:#003e73;}
.loading-icon .material-icon .bar{border-color:#003e73;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#003e73;}
.loading-icon .material-icon .color-2 .bar{border-color:#003e73;}
.loading-icon .material-icon .spinner.color-2{display:none!important;}


.btn-group,
.btn-group-vertical {
  position: relative;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
}


.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group,
.btn-group-vertical .btn + .btn,
.btn-group-vertical .btn + .btn-group,
.btn-group-vertical .btn-group + .btn,
.btn-group-vertical .btn-group + .btn-group {
  margin-left: -1px;
}


.btn-group-vertical {
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: center;
  justify-content: center;
}


.btn-group-vertical .btn,
.btn-group-vertical .btn-group {
  width: 100%;
}



.uk-navbar-left,
.uk-navbar-right,
.uk-navbar-center:only-child {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

	.body-wrapper{
		padding-left:10px; 
		padding-right:10px;
	}

.footer-widgets.widget-columns-4 .column{width:48%;margin-right:4%;}

.footer-widgets .column{width:48%;margin-right:4%;}

.footer-widgets .column:nth-child(2n+2){margin-right:0}

.footer-widgets.widget-columns-2 .column, .footer-widgets.widget-columns-3 .column, .footer-widgets.widget-columns-4 .column{width:100%}

.footer-widgets.widget-columns-3 .column{width:31%;margin-right:3.5%;}

.footer-widgets.widget-columns-2 .column{width:48%;margin-right:4%;}

.footer-widgets.widget-columns-1 .column{width:100%;}

.footer-widgets.widget-columns-2 .column:nth-child(2n+2),
.footer-widgets.widget-columns-3 .column:nth-child(3n+3),
.footer-widgets.widget-columns-4 .column:nth-child(4n+4){margin-right:0;}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

				 
			body,.et_pb_column_1_2 .et_quote_content blockquote cite,.et_pb_column_1_2 .et_link_content a.et_link_main_url,.et_pb_column_1_3 .et_quote_content blockquote cite,.et_pb_column_3_8 .et_quote_content blockquote cite,.et_pb_column_1_4 .et_quote_content blockquote cite,.et_pb_blog_grid .et_quote_content blockquote cite,.et_pb_column_1_3 .et_link_content a.et_link_main_url,.et_pb_column_3_8 .et_link_content a.et_link_main_url,.et_pb_column_1_4 .et_link_content a.et_link_main_url,.et_pb_blog_grid .et_link_content a.et_link_main_url,body .et_pb_bg_layout_light .et_pb_post p,body .et_pb_bg_layout_dark .et_pb_post p{font-size:15px}
.et_pb_blog_0 .et_pb_blog_grid .et_pb_post{border-width:0px}
.et_pb_blog_1 .et_pb_blog_grid .et_pb_post{border-width:0px;background-color:#ffffff}

.abs{position:absolute;}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }


 .inside {
  width: 970px;
  padding: 0px 0px;
  margin-left: auto;
  margin-right: auto;
}
.mc-news-preview__meta,.mc-node-preview__meta{color:#848789;font-size:10px;margin-top:15px;position:relative;z-index:100}
.icon-facebook:before{content:"\ea94"}
.feature-unit{max-width:300px;margin:0 auto;text-align:center}
.feature-row .feature-unit{margin-bottom:50px}

#video_holder
{
	float:right;
	-moz-box-shadow: 0 0 2px 3px #eee;
	-webkit-box-shadow: 0 0 2px 3px #eee;
	box-shadow: 0 0 2px 3px #eee;
	width:502px;
	height:411px;
}

#omurga{margin:0 auto;width:780px;border:0 none}


.txt_mainheading {
    font-weight: bold;
    font-size: 18px;
    color: #808080;
    vertical-align: bottom;
}

    #mw_board_group_2 .mw_board_group_2_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_2 .mw_board_group_2_info a { font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_contents {  }


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.plug-text, .plug-sub_text {
	color: #fff;
	opacity: 0.75;
}


.plug-text {font-size: 15px; margin-bottom: 10px;}
